import request from '../../utils/request'

export function proofread(data) {
  return request({
    url: '/yibao/proofread',
    method: 'post',
    data,
  })
}

export function multipleUpload(data) {
  return request({
    url: '/yibao/multipleUpload',
    method: 'post',
    data,
  })
}